prefix=/opt/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/leptonica

Name: leptonica
Description: An open source C library for efficient image processing and image analysis operations
Version: 1.86.0
Libs: -L${libdir} -lleptonica
Libs.private: -L/opt/local/lib -lz -L/opt/local/lib -lpng16 -L/opt/local/lib -ljpeg -L/opt/local/lib -lopenjp2 -lgif -L/opt/local/lib -ltiff -L/opt/local/lib -lwebp -L/opt/local/lib -lwebpmux
Cflags: -I${includedir}

